#create {
  display: flex;
}
#create {
  margin: 100px;
}

#cont {
  width: 100%;
}

#cont form {
  width: 70%;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 15px;
}

#cont input {
  height: 40px;
}

#cont button {
  height: 40px;
  
}
#cont>div>button:nth-child(2){
    background-color: black;
    color: white;
}
#facebook {
  width: 50%;
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin: 40px;
}

#facebook>button:nth-child(1){
    background-color: rgba(4, 4, 173, 0.772);
    color: white;
    border: none;
}

#create1 {
  width: 100%;
  background-color: rgb(200, 136, 243);
  color: white;
  height: 600px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#create1 > div,
#create1 > div > ul {
  width: 80%;
  background-color: white;
  color: black;
  margin: auto;
  padding: 0px 20px 8px;
  align-items: center;
}

ul {
  display: grid;
  gap: 20px;
}

#cont h3{
padding-left: 100px;
font-size:20px;
}

form:nth-child(6){
    background-color: black;
}

#or{
  padding-left: 170px;
}